/**reply content**/
 .reply_container{color: #333; }
 .reply_container{margin:15px 0px 0px 0px; border: 1px #dfdfdf solid; background: #fff;}
 .reply_container h3{padding-left:15px;font-size:15px;line-height:36px;height:36px;margin:0px;}
 .reply_container a:link,.reply_container a:visited{color: #0088dd;text-decoration: none;}
 .reply_container a:hover{color: #ca00ab; text-decoration:underline;}
 .replylist{}
 .replylist ol{margin:0px;padding:0px;}
 .commentlist li.comment ul.children {margin-left:50px;}
 .c_sub_content p,.c_i_content p{margin:5px 0px;padding-right:25px;}
 .children .img_head{position:absolute;top:5px;left:10px;}
 .children li{border-top:1px dashed #ddd !important;}
 .c_sub_content{padding-left:60px;}
 .commentlist li{list-style:none;border-top:1px solid #ddd; position: relative;}
 .commentlist .depth-1{	margin:0;}
 .comment_body{padding:8px 8px 8px 58px;position:relative;zoom:1;}
 .comment_body:hover{background:#f5f5f5;}
 .comment_body p {	margin: 5px 0 5px 5px;	line-height:22px;	}
 .comment_author{ }
 .reply_up{position:absolute;top:10px;right:10px;width:40px;color:#b4b4b4;}
 .reply_up img{width:16px;height:12px;margin-right:3px;cursor:pointer;}
 
  img.avatar {
	width:40px;
	height:40px;
	position:absolute;
	left:8px;
	top:8px;
	float: left;
	margin: 4px 6px 0 0;
	padding: 2px;
	border:1px solid #ddd;
	background: #fff;
	background: #fff;
	-webkit-transition:.8s;
	-moz-transition:.8s;
	-o-transition:.8s;
	-ms-transition:.8s;
}
 img.avatar:hover{
	transform: rotate(720deg);
	-webkit-transform: rotate(720deg);
    -moz-transform: rotate(720deg);
    -o-transform: rotate(720deg);
    -ms-transform: rotate(720deg);
}
ol.commentlist li div.floor{ float:right;color:#bbb}
.reply { margin-bottom:5px;	}
.reply a:link, .reply a:visited{
	text-align:center;
	font-size:12px;}
.reply .datetime { font-size:12px;color:#aaa;text-shadow:0px 1px 0px #fff; }
.reply2_link{ float:right; }
#loading_a{margin-top:5px;}
.respond_tool{position:relative;width:600px;}
.logintip{line-height:24px;height:24px;position:absolute;top:0px;z-index:20;}
/**reply content**/

/***respond***/
.respond_box{border:1px solid #dfdfdf;background:#fff;padding: 0 15px 10px 15px;margin:15px 0px;}
.respond_box h3{line-height:36px;height:36px;font-size:15px;}
.respond_box textarea{over-flow:hidden;}
.submit_box{margin-top:8px;line-height:24px;height:24px;position:relative;}
.submit_box .submit{float:right;}
.reply_b{background:#fff;padding: 0 5px 10px 45px;overflow: hidden;}
.reply_b h3{padding:0px;}
/**comment pic***/
.comment_pic{display:flex;flex-wrap:wrap;display:-webkit-flex;}
.comment_pic li{float:left;width:80px;height:80px;border:1px solid #ccc;margin-right:10px;padding:2px;margin-bottom:6px;}
.comment_pic  img{ width:80px;height:80px;cursor:url(/images/pic-big-25-20.png),url(/images/pic-big.cur),auto;}
.comment_pic > li:hover {  z-index: 1; }
.comment_pic > .chosed{ border:2px solid #e4393c;position:relative;margin-bottom:4px;left:-1px;top:-1px; }
.comment_pic > li.chosed > img{cursor:url(/images/pic-small-20-20.png),url(/images/pic-small.cur),auto;}
.comment_pic > li > b{border: 6px dashed transparent;border-top: 6px solid #f23d6a;position: absolute;left: 36px;bottom: -13px; background: 0 0;}
.comment_bigpic{margin-top:10px;display:block;position:relative;}
.comment_bigpic img{max-width:600px;max-height:800px;}
.pic-go-left{position:absolute;top:0px;left:0px;width:100px;cursor:pointer;}
.pic-go-left i{display:none;cursor:pointer;top:100px;position:absolute;left:25px;width:20px;height:20px;border-top:3px solid #1AA260;border-left:3px solid #1AA260;box-sizing:border-box;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.pic-go-right{position:absolute;top:0px;right:0px;width:100px;cursor:pointer;}
.pic-go-right i{display:none;cursor:pointer;top:100px;position:absolute;right:25px;width:20px;height:20px;border-bottom:3px solid #1AA260;border-right:3px solid #1AA260;box-sizing:border-box;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
/***
.comment_pic > li:hover > img {
  transform: scale(8, 8);
  transition: .3s transform;
}**/

/*================  gradeShow ================*/
.gradeShow dl dt,.gradeShow dl dd{float:left;margin-right:5px;}
.gradeShow dl dd.d1{width:180px;border:1px solid #DEDEDE;height:10px;margin-top:7px;}
.gradeShow dl dd.d1 div{background:#FF6600;height:10px;}
.xiaotu{background:url(/images/xiaotu.png) no-repeat;}
.adown{background-position: -85px -6px;float:left;width:11px;height:6px;line-height:6px;overflow:hidden;position:absolute;left:50px;top:21px;z-index:30;}
#pingfentip{float:left;position:absolute;border:1px solid #bebebe;background:#fff;padding:5px 8px 5px 20px;left:-20px;top:-27px;z-index:20;line-height:12px;font-size:12px;}
.pingfen .light{background-position: -88px -19px;float:left;width:10px;height:11px;position:absolute;left:8px;top:5px;z-index:30;}
.starG{width:70px;}
.sa0,.sa1,.sa2,.sa3,.sa4,.sa5{
	height:14px;
	overflow:hidden;
	margin-bottom:-2px;
	background:url(/images/icon.png) no-repeat;
	background-position:-200px -150px;
	float:left;
}
.sa0{width:0px;	}
.sa1{width:14px;}
.sa2{width:28px;}
.sa3{width:42px;}
.sa4{width:56px;}
.sa5{width:70px;}
.pingfen_c{height:20px;line-height:20px;width:760px;}
.pingf_respond_tool{ position:relative;width:760px; }
.pingfen{width:122px;position:relative;}
.pingfen a{display:inline-block;width:14px;height:14px;background:url(/images/icon.png) no-repeat -270px -150px;cursor:pointer;}
.pingfen a.starGS-on{background-position:-200px -150px;}
#comment_pagintion{border-top:1px solid #ddd;padding:5px;}
.replyuser{height:16px;line-height:16px;overflow:hidden;}
.comment_detail{position:absolute;right:50px;top:5px;}
.Page{float:right;}
